import Request from '../common/request.js';
let request = new Request().http
 
 export function getSalesProducts(data) {
 	 return request('/store/app/companyOrder/getSalesProducts',data,'GET');
 }
 
 export function createSalesOrder(data) {
 	 return request('/store/app/companyOrder/createSalesOrder',data,'POST','application/json;charset=UTF-8');
 }
 export function updateSalseOrderMoney(data) {
 	 return request('/store/app/companyOrder/updateSalseOrderMoney',data,'GET' );
 }
 // 多店铺修改实付金额
 export function updateSaleOrderMoney(data) {
 	 return request('/store/app/companyOrder/updateSaleOrderMoney',data,'POST','application/json;charset=UTF-8');
 }
 
 export function getSalesOrder(data) {
 	 return request('/store/app/companyOrder/getSalesOrder',data,'GET' );
 }
 export function getSalesOrders(data) {
 	 return request('/store/app/companyOrder/getSalesOrders',data,'GET' );
 }
 export function addUserCart(data) {
 	 return request('/store/app/companyOrder/addUserCart',data,'GET' );
 }
 
 export function editOrderMoney(data) {
 	 return request('/store/app/companyOrder/editOrderMoney',data,'GET' );
 }

 
 
  
 
 